<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yx.exam.modules.tjhxxb.mapper.TJhxxbMapper">


    <select id="paging" resultType="com.yx.exam.modules.tjhxxb.entity.TJhxxb">
        select a.*,b.isbn,b.b_name,b.b_type,b.b_price,b.b_author,b.b_publisher,
               b.b_publication_time,b.b_num,b.b_not_return_num,b.b_path,
               b.b_introduce,b.b_lend_num,b.b_state
        from t_jhxxb a inner join t_sjxxb b on a.b_id=b.id ${ew.customSqlSegment}
    </select>
</mapper>
